#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: z-haddock-library-z-attoparsec
version: 1.4.5
package-name: haddock-library
lib-name: attoparsec
id: haddock-library-1.4.5-EdYGBxUJBg9IIL2pwiJVdm-attoparsec
key: haddock-library-1.4.5-EdYGBxUJBg9IIL2pwiJVdm-attoparsec
license: BSD-3-Clause
maintainer: Alex Biehl <alexbiehl@gmail.com>, Simon Hengel <sol@typeful.net>, Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>
homepage: http://www.haskell.org/haddock/
synopsis: Library exposing some functionality of Haddock.
description:
    Haddock is a documentation-generation tool for Haskell
    libraries. These modules expose some functionality of it
    without pulling in the GHC dependency. Please note that the
    API is likely to change so specify upper bounds in your
    project if you can'\''t release often. For interacting with Haddock
    itself, see the ‘haddock’ package.
category: Documentation
abi: 0f4a045085a8f42e6655f9639e203d75
exposed-modules:
    Data.Attoparsec.ByteString Data.Attoparsec.ByteString.Char8
hidden-modules: Data.Attoparsec Data.Attoparsec.ByteString.Buffer
                Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal Data.Attoparsec.Combinator
                Data.Attoparsec.Internal Data.Attoparsec.Internal.Fhthagn
                Data.Attoparsec.Internal.Types Data.Attoparsec.Number
import-dirs: /usr/lib/ghc-8.4.2/site-local/haddock-library-1.4.5
library-dirs: /usr/lib/ghc-8.4.2/site-local/haddock-library-1.4.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/haddock-library-1.4.5
hs-libraries: HShaddock-library-1.4.5-EdYGBxUJBg9IIL2pwiJVdm-attoparsec
depends:
    base-4.11.1.0 bytestring-0.10.8.2 deepseq-1.4.3.0
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             deepseq-1.4.3.0=521dff49867cc7581bb7066827d3f18e
haddock-interfaces: /usr/share/doc/haskell-haddock-library/html/haddock-library.haddock
haddock-html: /usr/share/doc/haskell-haddock-library/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: haddock-library
version: 1.4.5
id: haddock-library-1.4.5-EcY3lQZMdKq22G5Fgs6bh6
key: haddock-library-1.4.5-EcY3lQZMdKq22G5Fgs6bh6
license: BSD-3-Clause
maintainer: Alex Biehl <alexbiehl@gmail.com>, Simon Hengel <sol@typeful.net>, Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>
homepage: http://www.haskell.org/haddock/
synopsis: Library exposing some functionality of Haddock.
description:
    Haddock is a documentation-generation tool for Haskell
    libraries. These modules expose some functionality of it
    without pulling in the GHC dependency. Please note that the
    API is likely to change so specify upper bounds in your
    project if you can'\''t release often. For interacting with Haddock
    itself, see the ‘haddock’ package.
category: Documentation
abi: 83ab172ffe747d74b5e4ffdeab2d3f6f
exposed: True
exposed-modules:
    Documentation.Haddock.Doc Documentation.Haddock.Markup
    Documentation.Haddock.Parser Documentation.Haddock.Parser.Monad
    Documentation.Haddock.Types Documentation.Haddock.Utf8
hidden-modules: Documentation.Haddock.Parser.Util
import-dirs: /usr/lib/ghc-8.4.2/site-local/haddock-library-1.4.5
library-dirs: /usr/lib/ghc-8.4.2/site-local/haddock-library-1.4.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/haddock-library-1.4.5
hs-libraries: HShaddock-library-1.4.5-EcY3lQZMdKq22G5Fgs6bh6
depends:
    base-4.11.1.0 bytestring-0.10.8.2 transformers-0.5.5.0
    haddock-library-1.4.5-EdYGBxUJBg9IIL2pwiJVdm-attoparsec
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             haddock-library-1.4.5-EdYGBxUJBg9IIL2pwiJVdm-attoparsec=0f4a045085a8f42e6655f9639e203d75
haddock-interfaces: /usr/share/doc/haskell-haddock-library/html/haddock-library.haddock
haddock-html: /usr/share/doc/haskell-haddock-library/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

